{
	"enhancedcelestials.notification.vanished_moon.rise": "Что случилось с Луной...?",
    "enhancedcelestials.notification.vanished_moon.set": "Новый рассвет. Возможно, Луна вернется следующей ночью.",
  "enhancedcelestials.name.vanished_moon": "Исчезнувшая луна"
  }
